Subject: *Real* fire (was: Demonstrations)

From: Michael Spencer <[email-masked]>
Date: Tue, 6 Aug 96 12:21:02 EDT

Dave Brown wrote:
> I also once overheard a father explaining to his son that it wasn't
> really hot iron.  It was hollow plastic with batteries and a lightbulb
> to make it glow red.  So, I put a nice bright orange piece against a
> board - instand flame.  His response was to asked how I did that.

If I could think of some way you could make ten bucks -- nah! even 50
cents -- by foolin' me, I wouldn't believe that. :-) But I can't so I
do.  I clearly remember a trick I could do with my favorite stuffed
plush dog when I was about 5 -- fooled a 3-year-old kid once who had
to ask his mother if it was a real doggie. But I could never fool the
gown-ups somehow.

I'm gonna have to think about this for a while. I really wouldn't have
believed that anyone smart enough to be ambulatory could mistake heat
and fire. A friend who's been in multimedia since before it was an
article of commerce says that pretty soon pretty much all experience
will be mediated by digital doo-doo and analog experiences (that's
where real things bump into other real things and change them ;-) will
be the privelege of a tiny elite.

Thanks for the post.

- Mike
-- 
Michael Spencer               (902) 543-8375
[email-masked]
URL: http://www.mit.edu:8001/people/mspencer/home.html
---